
Katello - Feature #3458

hammer-cli-katello: sync_plan

10/21/2013 08:50 PM - Adam Price

Status: Resolved   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add sync_plan command (and subcommands) to hammer-cli-katello

Associated revisions

Revision 7c038691 - 02/28/2014 12:40 PM - Tomas Strachota 

Fixes #3458 - commands around sync plans

Revision c0919bb6 - 03/03/2014 12:58 PM - Tomas Strachota 

Merge pull request #48 from tstrachota/sync_plan

Fixes #3458 and #4504 - sync plans plus custom exception handler

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 02/12/2014 08:16 AM - Tomáš Strachota

- Status changed from New to Ready For Testing

- Assignee set to Tomáš Strachota

https://github.com/theforeman/hammer-cli-katello/pull/48

#3 - 03/11/2014 08:38 PM - Adam Price

- Status changed from Ready For Testing to Resolved

#4 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
